Bug 213247 - games/scummvm: update to 1.8.1
Summary: games/scummvm: update to 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-06 16:10 UTC by Dmitry Marakasov
Modified: 2016-10-11 17:59 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (lme)


Attachments
Patch (1.52 KB, patch)
2016-10-06 16:10 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2016-10-06 16:10:29 UTC
Created attachment 175469 [details]
Patch

- Update to 1.8.1
- Fix LICENSE
- Enable verbose build unconditionally
- Silence stripping
Comment 1 commit-hook freebsd_committer 2016-10-10 05:17:07 UTC
A commit references this bug:

Author: lme
Date: Mon Oct 10 05:16:45 UTC 2016
New revision: 423638
URL: https://svnweb.freebsd.org/changeset/ports/423638

Log:
  games/scummvm:
  - update to 1.8.1
  - Fix LICENSE
  - Enable verbose build unconditionally
  - Silence stripping

  PR:		    213247
  Submitted by:	amdmi3
  MFH:		2016Q4

Changes:
  head/games/scummvm/Makefile
  head/games/scummvm/distinfo
Comment 2 Lars Engels freebsd_committer 2016-10-10 05:18:34 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2016-10-11 17:59:47 UTC
A commit references this bug:

Author: lme
Date: Tue Oct 11 17:59:26 UTC 2016
New revision: 423783
URL: https://svnweb.freebsd.org/changeset/ports/423783

Log:
  MFH: r423638

  games/scummvm:
  - update to 1.8.1
  - Fix LICENSE
  - Enable verbose build unconditionally
  - Silence stripping

  PR:		    213247
  Submitted by:	amdmi3

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/games/scummvm/Makefile
  branches/2016Q4/games/scummvm/distinfo